- var schema = [{name: 'legend', localized: true},{name: 'contact_id',title: __('contact_m'),type: 'array',items: [{name: 'city_id',title: __('city'),nested: 'name', localized: true},{name: 'fields',type: 'array',items: [{name: 'value',titleField: 'type', params: 'style="margin-left: -40px"'}]}]}]
//- - var schema = [
//-   {
//-     name: 'legend',
//-     localized: true
//-   },
//-   {
//-     name: 'contact_id',
//-     title: __('contact_m'),
//-     type: 'array',
//-     items: [
//-       {
//-         name: 'city',
//-         title: __('city')
//-       },
//-       {
//-         name: 'fields',
//-         type: 'array',
//-         items: [
//-           {
//-             name: 'value',
//-             titleField: 'type',
//-             params: 'style="margin-left: -40px"'
//-           }
//-         ]
//-       }
//-     ]
//-   }
//- ]

.Company
  
  if company.legend
    p!= company.legend
  
  != Html.create_profile(company, schema, locale)
